<?php
class Skills
{
	function skills_items()
	{
	$sql = "SELECT * FROM skills ORDER BY skill_range DESC";
	$query = mysql_query($sql);
	while ($row = mysql_fetch_array($query)) {
	$rows[] = $row;
	}
	return $rows;
	}
	
	function skills_number()
	{
	$sql = "SELECT skill_id FROM skills";
	$query = mysql_query($sql);
	$number = mysql_num_rows($query);
	return $number;
	}

}
?>